

Article 16458 of rec.ham-radio:
Path: philabs!philmtl!uunet!mailrus!iuvax!silver!commgrp
>From: [email-masked]
Newsgroups: rec.ham-radio
Subject: Icom IC-2GAT out-of-band transmit m
Message-ID: <12600087@silver>
Date: 4 Dec 89 19:09:00 GMT
Organization: Indiana University CSCI, Bloomington
Lines: 43
Nf-ID: #N:silver:12600087:000:1641
Nf-From: silver.bacs.indiana.edu!commgrp    Dec  4 14:09:00 1989

OUT-OF-BAND TRANSMIT MOD FOR ICOM IC-2GAT HANDHELD 2M TRANSCEIVER
 origin unknown:)

Back side of display board:
 _____________________________________ 
I                          D505        \
I          D507  D504      ___          \
I           ___   ___     I___I          \             I
I          I___I I___I                    \        --  + --
I   D506                    Q506           I           I
I    _o_------               _o_           I       hole for 
I   I___I     I             I___I          I       on/off-vol
I    o o      I              o o           I       control
I             I                I           I__________________
I              -----K----------                              I
I          add diode: 1N914 or equiv.                        I
I                                                            I

Connect diode between top lead of D506 and lower right lead of 
Q506 as shown.

Notes: D506 may be absent.  If not, remove it.
       Reset CPU if needed.
---
A friend did this and his IC-2GAT can now transmit 138 to 178 MHz (no 
RF power output measurements were made).  He did no retuning, and did 
not have to reset the CPU.  He used a tiny axial-lead glass diode, 
replaced its leads with wire-wrap wire, and encased it in shrink-tube.
The operation requires a super-tiny soldering iron.  Observe CMOS 
soldering precautions: Unplug the iron and ground the tip before 
touching the circuit.

Remember: Except for MARS and CAP, it is illegal to transmit outside 
the ham bands with non-type-approved equipment.
Use of other frequencies outside ham bands should only be 
with transverters, or testing recievers (use a dummy
load, or attenuator and direct cable).  
--
Frank    W9MKV     [email-masked]

I haven't tried this or verified it, proceed at your own risk.  Stay in legal
bands, too.  WA2ISE